# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.psod_count.apply.set.error = "无法设置 psod_count 运行状况插件配置。"
com.vmware.esx.services.psod_count.apply.delete.error = "无法删除 psod_count 运行状况插件配置。"
